Subject: NEED INFO ON GREENWAYS

From: [email-masked] (MBailey875)
Date: 17 Oct 1995 12:54:06 -0400

I'm a student at OSU in the LA Department and i need some info. I would
like to know what barriers you might encounter when developing a greenway
project throughout a city like Columbus, Ohio.  One example would be where
private home owners would not want to give up their land for public use. 
Any info would be very much appreciated!  Thanks!

-Matt Bailey

P.S. I need this info ASAP.....at least by Wed. morning the 18th